RubyGems Navigation menu

overcommit 0.32.0.rc1

Utility to install, configure, and extend Git hooks

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.63.0 - February 25, 2024 (83 ko)
  2. 0.62.0 - January 16, 2024 (82,5 ko)
  3. 0.61.0 - December 13, 2023 (82,5 ko)
  4. 0.60.0 - January 20, 2023 (82,5 ko)
  5. 0.59.1 - May 03, 2022 (82 ko)
  6. 0.32.0.rc1 - January 29, 2016 (61,5 ko)
Voir toutes les versions (98)

Dépendances de Runtime (2):

childprocess ~> 0.5.8
iniparse ~> 1.4

Dépendances de Development (3):

rake ~> 10.4
rspec ~> 3.0
travis ~> 1.7

Propriétaires:

Auteurs:

  • Brigade Engineering, Shane da Silva

Total de contrôle SHA 256:

0bcc7ce387ed67b4172d7cdaea925e68af3f35c5352dd2583bfa12408995d4bf

Total de téléchargements 15 427 867

Pour cette version 1 868

License:

MIT

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: > 1.3.1

Liens: